Net::Server::Single(3)

NAME
Net::Server::Single - Net::Server personality

SYNOPSIS
    use base qw(Net::Server::Single);

    sub process_request {
        #...code...
    }

DESCRIPTION
This module offers no functionality beyond the Net::Server base class. This modules only purpose is to provide parallelism for the MultiType personality.

See Net::Server